* {
  border: 0;
  margin: 0;
  padding: 0;
}

.clear {
  clear: both;
}

article input[type="email"],
[type="text"],
[type="number"],
[type="password"],
textarea,
input[type="date"] {
  background: #EEE;
  border-radius: 0.25em;
  color: #000;
  font-size: 1em;
  padding: 0.25em;
}

td input[type="number"] {
  text-align: right;
}

article input[type="email"]:focus,
[type="text"]:focus,
[type="number"]:focus,
[type="password"]:focus,
textarea:focus,
input[type="date"]:focus {
  background: #C6ECF9;
}

#form2 label {
  color: #FFF;
}

.titulo_productos_clientes {
  color: #FFF;
}

.titulo_productos_clientes_blanco {
  color: #FFF;
}

.subtitulosProductosClientes {
  color: #FFF;
  font-style: oblique;
}

#letraChica {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10px;
}

form {
  width: 100%;
}

form div {
  margin: 0.5em;
}

textarea {
  resize: none;
}

.cabezera {
  background: #000;
  border-radius: 5px;
  color: #FFF;
  display: inline-block;
  font-size: 0.85em;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  /* float: left; */
  height: 25%;
  margin: 0px;
  padding: 5px;
  width: 99%;
}

.cabezeraTools {
  background: #000;
  border-radius: 5px;
  color: #FFF;
  display: inline-block;
  font-size: 0.85em;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  /* float: left; */
  height: 25%;
  margin: 0px;
  padding: 5px;
  width: 99%;
}

.cabezeraMenu {
  float: right;
}

.cabezeraLogin {
  background: #000;
  border-radius: 5px;
  color: #FFF;
  font-size: 0.85em;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  float: left;
  height: 100%;
  margin: 0px;
  padding: 5px;
  width: 99%;
}

.lineaTitulo {
  background: #FFF;
  width: 100%;
  position: static;
  top: 40px;
}

.cabezera a:link,
.cabezeraLogin a:link {
  color: #FFF;
  text-decoration: none;
}

.cabezera a:visited,
.cabezeraLogin a:visited {
  text-decoration: none;
  color: #FFF;
}

.cabezera a:hover,
.cabezeraLogin a:hover {
  text-decoration: none;
  color: #CCC;
}

.cabezera a:active,
.cabezeraLogin a:active {
  text-decoration: none;
  color: #FF0;
}

.contenedor {
  background: #FFF;
  height: 98%;
  margin: auto;
  width: 100%;
}

.contenedorEditoCliente {
  background: #FFF;
  height: 98%;
  margin: auto;
  width: 100%;
}

.contenedorEditoProducto {
  background: #FFF;
  height: 98%;
  margin: auto;
  width: 100%;
}

.contenedorEditoProductoExp {
  background: #FFF;
  height: 98%;
  margin: auto;
  width: 100%;
}

.EditoProducto {
  border-radius: 5px;
  padding: 5px;
  width: 100%;
  height: auto;
  background: #FFC;
  margin: auto;
}

.EditoProductoExp {
  border-radius: 5px;
  padding: 5px;
  width: 100%;
  height: auto;
  background: #CCC;
  margin: auto;
}

.EditoProductoRegreso {
  border-radius: 5px;
  padding: 5px;
  width: 45%;
  height: auto;
  background: #FFC;
  margin: auto;
}

.contCliDistAge {
  background: #CCC;
  height: 99%;
  margin: auto;
  width: 70%;
  display: inline-block;
  /* float: left; */
}

.contCliDistAge1 {
  background: #CCC;
  height: 99%;
  margin: auto;
  width: 30%;
  display: inline-block;
  /* float: left; */
}

.contCliDistAge2 {
  background: #CCC;
  height: 99%;
  margin: auto;
  width: 60%;
  display: inline-block;
  /* float: left; */
}

.contCliDistAge3 {
  background: #CCC;
  height: 99%;
  margin: auto;
  width: 40%;
  display: inline-block;
  /* float: left; */
}

.contenedorClientesRepresentacion,
.contenedorClientesDistribucion {
  background: #CCC;
  height: 99%;
  margin: auto;
  width: 100%;
  display: inline-block;
  /* float: left; */
}

.contenedorLogin {
  vertical-align: central;
  text-align: center;
  background: #FFF;
  height: 98%;
  margin: auto;
  width: 100%;
}

.contenedorBuscar {
  text-align: center;
  background: #999;
  height: 20%;
  margin: auto;
  width: 100%;
}

.contenedorAgenda,
.contenedorClientes {
  background: #CCC;
  height: 100%;
  margin-left: 0;
  width: 100%;
}

.contenedorAgendaStock {
  background: #CCC;
  height: 100%;
  margin-left: 0;
  width: 50%;
}

.contenedorAgendaStockM {
  height: 100%;
  margin-left: 0;
  width: 50%;
}

.ulCabezera {
  margin-left: 0px;
  color: #FFF;
}

.ulCabezeraTools {
  margin-left: 0px;
  color: #FFF;
}

.liCabezera {
  vertical-align: left;
  color: #FFF;
}

.liCabezeraTools {
  vertical-align: left;
  color: #FFF;
}

.boton {
  display: inline-block;
  margin-top: 0.25em;
  *display: inline;
  vertical-align: baseline;
  cursor: pointer;
  text-decoration: none;
  font: 12px Arial bold;
  padding: .35em 1em .25em;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}

.botonMini {
  display: inline-block;
  margin-top: 0.25em;
  *display: inline;
  vertical-align: baseline;
  cursor: pointer;
  text-decoration: none;
  font: 9px Arial bold;
  padding: .35em 1em .25em;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}

.boton:hover,
botonMini:hover {
  text-decoration: none;
}

.redondo {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.negro {
  color: #d7d7d7;
  border: solid 1px #333;
  background: #333;
  background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
  background: -moz-linear-gradient(top, #666, #000);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}

.negro:hover {
  background: #000;
  background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
  background: -moz-linear-gradient(top, #444, #000);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}

.blanco {
  color: #FFF;
  border: solid 1px #333;
  background: #333;
  background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
  background: -moz-linear-gradient(top, #666, #000);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}

.blaco:hover {
  background: #000;
  background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
  background: -moz-linear-gradient(top, #444, #000);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}

.sinLinea {
  list-style: none;
}

.navCabezera {
  margin: 0px;
}

nav a {
  display: block;
  padding: 0.2em;
}

/* nav a:hover {} */

#loginFondo {
  width: 100%;
}

#login {
  padding: 10px 10px;
  padding-top: 1em;
  border-radius: 7px 7px 7px 7px;
  background: #C0C0C0;
  border: Opa solid block;
  margin: auto;
  width: 210px;
  height: 140px;
  float: none;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  box-shadow: 5px 2px 45px #000000;
  -webkit-box-shadow: 5px 2px 45px #000000;
  -moz-box-shadow: 5px 2px 45px #000000;
  word-wrap: break-word;
}

#fondo_azul {
  background-color: #03C;
  margin-top: 0.5em;
}

#fondo_gris {
  background-color: #F3F3F3;
}

.PREG {
  width: 300px;
  float: left;
  padding: 10px;
  background: #f6f6f6;
}

.scroll-Pant {
  width: 100%;
  height: 750px;
  overflow: auto;
}

.scroll-Pant1 {
  width: 100%;
  height: 500px;
  overflow: auto;
}

.scroll-Pant2 {
  width: 100%;
  height: 200px;
  overflow: auto;
}

.califica1 input[type="text"] {
  text-decoration: underline;
  /*text-decoration: overline underline;*/
}

.verde-show {
  display: none;
}